<!DOCTYPE qgis PUBLIC 'http://mrcc.com/qgis.dtd' 'SYSTEM'>
<qgis version="1.7.0-Trunk" minimumScale="0" maximumScale="1e+08" hasScaleBasedVisibilityFlag="0">
  <transparencyLevelInt>255</transparencyLevelInt>
  <rasterproperties>
    <mDrawingStyle>SingleBandPseudoColor</mDrawingStyle>
    <mColorShadingAlgorithm>ColorRampShader</mColorShadingAlgorithm>
    <mInvertColor boolean="false"/>
    <mRedBandName>Not Set</mRedBandName>
    <mGreenBandName>Not Set</mGreenBandName>
    <mBlueBandName>Not Set</mBlueBandName>
    <mGrayBandName>Band 1</mGrayBandName>
    <mStandardDeviations>0</mStandardDeviations>
    <mUserDefinedRGBMinimumMaximum boolean="false"/>
    <mRGBMinimumMaximumEstimated boolean="true"/>
    <mUserDefinedGrayMinimumMaximum boolean="false"/>
    <mGrayMinimumMaximumEstimated boolean="true"/>
    <mContrastEnhancementAlgorithm>NoEnhancement</mContrastEnhancementAlgorithm>
    <contrastEnhancementMinMaxValues>
      <minMaxEntry>
        <min>1</min>
        <max>44</max>
      </minMaxEntry>
    </contrastEnhancementMinMaxValues>
    <mNoDataValue mValidNoDataValue="true">0</mNoDataValue>
    <singleValuePixelList>
      <pixelListEntry pixelValue="0" percentTransparent="100"/>
    </singleValuePixelList>
    <threeValuePixelList>
      <pixelListEntry red="0" blue="0" green="0" percentTransparent="100"/>
    </threeValuePixelList>
    <customColorRamp>
      <colorRampType>DISCRETE</colorRampType>
        <colorRampEntry red="230" blue="77" green="0" value="1" label="Continuous urban fabric"/>
        <colorRampEntry red="255" blue="0" green="0" value="2" label="Discontinuous urban fabric"/>
        <colorRampEntry red="204" blue="242" green="77" value="3" label="Industrial or commercial units"/>
        <colorRampEntry red="204" blue="0" green="0" value="4" label="Road and rail networks and associated land"/>
        <colorRampEntry red="230" blue="204" green="204" value="5" label="Port areas"/>
        <colorRampEntry red="230" blue="230" green="204" value="6" label="Airports"/>
        <colorRampEntry red="166" blue="204" green="0" value="7" label="Mineral extraction sites"/>
        <colorRampEntry red="166" blue="0" green="77" value="8" label="Dump sites"/>
        <colorRampEntry red="255" blue="255" green="77" value="9" label="Construction sites"/>
        <colorRampEntry red="255" blue="255" green="166" value="10" label="Green urban areas"/>
        <colorRampEntry red="255" blue="255" green="230" value="11" label="Sport and leisure facilities"/>
        <colorRampEntry red="255" blue="168" green="255" value="12" label="Non-irrigated arable land"/>
        <colorRampEntry red="255" blue="0" green="255" value="13" label="Permanently irrigated land"/>
        <colorRampEntry red="230" blue="0" green="230" value="14" label="Rice fields"/>
        <colorRampEntry red="230" blue="0" green="128" value="15" label="Vineyards"/>
        <colorRampEntry red="242" blue="77" green="166" value="16" label="Fruit trees and berry plantations"/>
        <colorRampEntry red="230" blue="0" green="166" value="17" label="Olive groves"/>
        <colorRampEntry red="230" blue="77" green="230" value="18" label="Pastures"/>
        <colorRampEntry red="255" blue="166" green="230" value="19" label="Annual crops associated with permanent crops"/>
        <colorRampEntry red="255" blue="77" green="230" value="20" label="Complex cultivation patterns"/>
        <colorRampEntry red="230" blue="77" green="204" value="21" label="Land principally occupied by agriculture, with significant areas of natural vegetation"/>
        <colorRampEntry red="242" blue="166" green="204" value="22" label="Agro-forestry areas"/>
        <colorRampEntry red="128" blue="0" green="255" value="23" label="Broad-leaved forest"/>
        <colorRampEntry red="0" blue="0" green="166" value="24" label="Coniferous forest"/>
        <colorRampEntry red="77" blue="0" green="255" value="25" label="Mixed forest"/>
        <colorRampEntry red="204" blue="77" green="242" value="26" label="Natural grasslands"/>
        <colorRampEntry red="166" blue="128" green="255" value="27" label="Moors and heathland"/>
        <colorRampEntry red="166" blue="77" green="230" value="28" label="Sclerophyllous vegetation"/>
        <colorRampEntry red="166" blue="0" green="242" value="29" label="Transitional woodland-shrub"/>
        <colorRampEntry red="230" blue="230" green="230" value="30" label="Beaches, dunes, sands"/>
        <colorRampEntry red="204" blue="204" green="204" value="31" label="Bare rocks"/>
        <colorRampEntry red="204" blue="204" green="255" value="32" label="Sparsely vegetated areas"/>
        <colorRampEntry red="0" blue="0" green="0" value="33" label="Burnt areas"/>
        <colorRampEntry red="166" blue="204" green="230" value="34" label="Glaciers and perpetual snow"/>
        <colorRampEntry red="166" blue="255" green="166" value="35" label="Inland marshes"/>
        <colorRampEntry red="77" blue="255" green="77" value="36" label="Peat bogs"/>
        <colorRampEntry red="204" blue="255" green="204" value="37" label="Salt marshes"/>
        <colorRampEntry red="230" blue="255" green="230" value="38" label="Salines"/>
        <colorRampEntry red="166" blue="230" green="166" value="39" label="Intertidal flats"/>
        <colorRampEntry red="0" blue="242" green="204" value="40" label="Water courses"/>
        <colorRampEntry red="128" blue="230" green="242" value="41" label="Water bodies"/>
        <colorRampEntry red="0" blue="166" green="255" value="42" label="Coastal lagoons"/>
        <colorRampEntry red="166" blue="230" green="255" value="43" label="Estuaries"/>
        <colorRampEntry red="230" blue="255" green="242" value="44" label="Sea and ocean"/>
    </customColorRamp>
  </rasterproperties>
</qgis>
